[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Hunspell ABI breakage



With hunspell-1.2.4.2-2.fc10 the ABI changed and broke Enchant.
I've bumped and rebuilt Enchant already, but other packages may
need a rebuild, too.

$ repoquery --whatrequires libhunspell-1.2.so.0 | sort
enchant-1:1.4.2-3.fc10.i386
hunspell-0:1.2.4.2-2.fc10.i386
hunspell-devel-0:1.2.4.2-2.fc10.i386
openoffice.org-core-1:3.0.0-0.0.27.1.fc10.i386
sunbird-0:0.8-4.fc10.i386
thunderbird-lightning-0:0.8-4.fc10.i386


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]